OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Erreur lors de l'obtention du jeton d'accès OAuth",
    "Error getting OAuth refresh token" : "Erreur à l'obtention du jeton de rafraîchissement OAuth",
    "Error during OAuth exchanges" : "Erreur pendant les échanges OAuth",
    "Direct download error" : "Erreur de téléchargement direct",
    "This direct download link is invalid or has expired" : "Ce lien de téléchargement direct est invalide ou a expiré",
    "folder not found or not enough permissions" : "dossier introuvable ou permissions insuffisantes",
    "Nepenthes work packages" : "Lots de travaux Nepenthes",
    "Bad HTTP method" : "Mauvaise méthode HTTP",
    "OAuth access token refused" : "Jeton d'accès OAuth refusé",
    "Nepenthes Integration" : "Intégration Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Lier des fichiers Nextcloud aux lots de travaux Nepenthes",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Cette application permet une intégration transparente avec le logiciel open source de gestion de projet et de collaboration Nepenthes.\n\nDu côté de Nextcloud, elle permet aux utilisateurs de :\n\n* Lier des fichiers et des dossiers avec des lots de travaux dans Nepenthes\n* Trouver tous les lots de travaux liés à un fichier ou un dossier\n* Créer des lots de travaux directement dans Nextcloud\n* Voir les notifications d'Nepenthes via le tableau de bord\n* Rechercher des lots de travaux en utilisant la barre de recherche de Nextcloud.\n* Lier des lots de travaux dans des champs de texte enrichis avec le sélecteur intelligent\n* Prévisualiser des liens de lots de travaux dans les champs de texte\n* Lier plusieurs fichiers et dossiers dans un lot de travaux en une fois\n\nDu côté d'Nepenthes, les utilisateurs peuvent :\n\n* Voir tous les fichiers et dossiers Nextcloud liés à un lot de travaux\n* Téléverser et télécharger les fichiers directement dans Nextcloud depuis un lot de travaux\n* Ouvrir les fichiers liés dans Nextclodu pour les modifier\n* Laisser OpenProejct créer des dossiers partagés par projet\n\nPour plus d'informations sur la façon de configurer et d'utiliser l'application Nepenthes, veuillez vous référer au [guide de configuration de l'intégration] (https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) pour les administrateurs, et au [guide de l'utilisateur] (https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Nepenthes server" : "Serveur Nepenthes",
    "Nepenthes host" : "Nepenthes hôte",
    "Please introduce your Nepenthes hostname" : "Veuillez indiquer nom d'hôte Nepenthes",
    "Edit server information" : "Modifier les informations serveur",
    "Cancel" : "Annuler",
    "Save" : "Enregistrer",
    "Nepenthes OAuth settings" : "Nepenthes OAuth paramètres",
    "Replace Nepenthes OAuth values" : "Remplacez les valeurs OAuth d'Nepenthes",
    "Nextcloud OAuth client" : "Nextcloud OAuth client",
    "Yes, I have copied these values" : "Oui, j'ai copié ces valeurs",
    "Replace Nextcloud OAuth values" : "Remplacez les valeurs OAuth de Nextcloud",
    "Create Nextcloud OAuth values" : "Créer les valeurs OAuth Nextcloud",
    "Project folders (recommended)" : "Dossiers de projet (recommandé)",
    "Automatically managed folders" : "Dossiers gérés automatiquement",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Nous recommandons d'utiliser cette fonctionnalité mais ce n'est pas obligatoire. Veuillez l'activer dans le cas où vous voulez utiliser la création et la gestion automatiques des dossiers de projet.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Laisser Nepenthes créer des dossiers par projet automatiquement. Il va s'assurer que chaque membre d'équipe a toujours les bonnes permissions d'accès.",
    "Nepenthes user, group and folder" : "Dossier, groupe et utilisateur Nepenthes",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Pour gérer automatiquement les dossiers de projet, cette application a besoin de configurer un dossier de groupe spécial, affecté à un groupe et géré par un utilisateur, chacun étant appelé « Nepenthes ».",
    "The app will never delete files or folders, even if you deactivate this later." : "Cette application ne supprimera jamais des dossiers ou des fichiers, même si vous désactiver ceci plus tard.",
    "Retry setup Nepenthes user, group and folder" : "Réessayer de configurer un dossier, groupe et utilisateur Nepenthes",
    "Automatically managed folders:" : "Dossiers gérés automatiquement :",
    "Sign Terms of services" : "Signer les conditions d'utilisations",
    "Copied!" : "Copié !",
    "Copy value" : "Copier la valeur",
    "Copied to the clipboard" : "Copié dans le presse-papiers",
    "Details" : "Détails",
    "user guide" : "Mode d'emploi",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "Apprenez comment exploiter le plein potentiel de l’intégration Nepenthes en visitant {htmlLink}.",
    "No connection with Nepenthes" : "Pas de connexion avec Nepenthes",
    "Error connecting to Nepenthes" : "Erreur de connexion à Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Erreur à la récupération des lots de travaux d'Nepenthes",
    "No Nepenthes notifications" : "Aucune notification Nepenthes",
    "Add a new link to all selected files" : "Ajouter un nouveau lien vers tous les fichiers sélectionnés",
    "No Nepenthes links yet" : "Pas encore de lien Nepenthes",
    "Unexpected Error" : "Erreur inattendue",
    "To add a link, use the search bar above to find the desired work package" : "Pour ajouter un lien, utilisez la barre de recherche ci-dessus pour sélectionner un lot de travaux",
    "Create and link a new work package" : "Créer et lier un nouveau lot de travaux",
    "No Nepenthes account connected" : "Aucun compte Nepenthes connecté",
    "Start typing to search" : "Tapez pour lancer la recherche",
    "No matching work packages found" : "Aucun lot de travaux correspondant trouvé",
    "Search for work packages" : "Rechercher des lots de travaux",
    "Search for a work package to create a relation" : "Rechercher un lot de travaux pour créer une relation",
    "Work package creation was not successful." : "La création du lot de travaux a échoué.",
    "Work package created successfully." : "Le lot de travaux a été créé.",
    "Link to work package created successfully!" : "Lien vers un lot de travaux créé avec succès !",
    "Links to work package created successfully for selected files!" : "Liens vers un lot de travaux créé avec succès pour les fichiers sélectionnés !",
    "Project *" : "Projet *",
    "Select a project" : "Sélectionner un projet",
    "Please link a project to this Nextcloud storage" : "Veuillez lier un projet à ce stockage Nextcloud",
    "Subject *" : "Objet *",
    "Work package subject" : "Objet du lot de travaux",
    "Type *" : "Type *",
    "Select project type" : "Sélectionner le type de projet",
    "Please select a project" : "Veuillez sélectionner un projet",
    "Status *" : "État *",
    "Select project status" : "Sélectionner l’état du projet",
    "Assignee" : "Assigné",
    "Select a user or group" : "Sélectionnez un utilisateur ou un groupe",
    "Description" : "Description",
    "Work package description" : "Description du lot de travaux",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Ce type comporte des champs obligatoires qui ne peuvent pas être saisis ici. Veuillez créer des lots de travaux avec ce type directement sur {htmlLink}.",
    "Status is not set to one of the allowed values." : "L’état n’est pas définit à l’une des valeurs autorisées.",
    "Create" : "Créer",
    "Mark as read" : "Marquer comme lu",
    "Failed to get Nepenthes notifications" : "Impossible d'obtenir les notifications Nepenthes",
    "Date alert" : "Alerte de date",
    "assignee" : "assigné",
    "accountable" : "responsable",
    "watcher" : "observateur",
    "commented" : "a commenté",
    "mentioned" : "a mentionné",
    "Notifications associated with Work package marked as read" : "Notification·s associée·s au lot de travaux marquée·s comme lue·s",
    "Failed to mark notifications as read" : "Échec de marquage des notifications comme lues",
    "Retry linking remaining files" : "Réessayer de lier les fichiers restants",
    "Failed to link selected files to work package" : "Échec de liaison des fichiers sélectionnés au lot de travaux",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Fichiers sélectionnés : ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Fichiers liés avec succès : ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Les fichiers n'ont pas pu être liés : ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} des ${getTotalNoOfFilesSelectedInChunking} fichiers liés",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Relations existantes :",
    "Unlink Work Package" : "Délier le lot de travaux",
    "Are you sure you want to unlink the work package?" : "Êtes-vous sûr de vouloir supprimer le lien vers le lot de travaux ?",
    "Confirm unlink" : "Confirmation de suppression de lien",
    "Unlink" : "Supprimer le lien",
    "Work package unlinked" : "Lien vers le lot de travaux supprimé",
    "Failed to unlink work package" : "Impossible de supprimer le lien vers le lot de travaux",
    "Nepenthes work package picker" : "Sélecteur de lot de travaux d'Nepenthes",
    "Nepenthes API error" : "Erreur de l'API Nepenthes",
    "Nepenthes settings" : "Paramètres OpenProjct",
    "Link to work package" : "Lier à un lot de travaux",
    "Failed to link file to work package" : "Échec de liaison du fichier au lot de travaux",
    "Successfully connected to Nepenthes!" : "Connexion à Nepenthes réussie !",
    "OAuth access token could not be obtained:" : "Le jeton d'accès OAuth n'a pas pu être obtenu :",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Affiche un lien vers votre instance Nepenthes dans l’en-tête Nextcloud.",
    "Nepenthes notifications" : "Notifications Nepenthes",
    "Nepenthes activity" : "Activité d'Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Vous avez %s nouvelle notification dans {instance}","Vous avez %s nouvelles notifications dans {instance}","Vous avez %s nouvelles notifications dans {instance}"],
    "Connected accounts" : "Comptes connectés",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Cette application permet une intégration transparente avec le logiciel open source de gestion de projet et de collaboration Nepenthes.\n\nDu côté de Nextcloud, elle permet aux utilisateurs de :\n\n* Lier des fichiers et des dossiers avec des lots de travaux dans Nepenthes.\n* Trouver tous les lots de travaux liés à un fichier ou un dossier.\n* Voir les notifications d'Nepenthes via le tableau de bord\n* Rechercher des lots de travaux en utilisant la barre de recherche de Nextcloud.\n\nDu côté d'Nepenthes, les utilisateurs peuvent :\n\n* Voir tous les fichiers et dossiers Nextcloud liés à un lot de travaux.\n* Télécharger les fichiers liés ou les ouvrir dans Nextcloud pour les modifier.\n\nPour plus d'informations sur la façon de configurer et d'utiliser l'application Nepenthes, veuillez vous référer au [guide de configuration de l'intégration] (https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) pour les administrateurs, et au [guide de l'utilisateur] (https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Veuillez indiquer nom d'hôte Nepenthes",
    "Reset" : "Réinitialiser",
    "Please introduce a valid Nepenthes host name" : "Veuillez indiquer un nom valide d'hôte Nepenthes",
    "Administration > File storages" : "Administration > Stockage de fichiers",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Allez sur votre Nepenthes {htmlLink} en tant qu'administrateur, lancez la configuration et copiez les valeurs ici.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Copiez les valeurs suivantes dans Nepenthes {htmlLink} en tant qu'administrateur",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Si vous continuez, vous devrez mettre à jour ces paramètres avec de nouvelles informations OAuth. Tous les utilisateurs devront ré-autoriser l'accès à leur compte Nepenthes.",
    "Yes, replace" : "Oui, écraser",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Êtes-vous sûr de vouloir réinitialiser cette application et supprimer tous les paramètres et toutes les connexions de tous les utilisateurs de Nextcloud à Nepenthes ?",
    "Reset Nepenthes integration" : "Réinitialiser l'intégration Nepenthes",
    "Yes, reset" : "Oui, réinitialiser",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "URL Nepenthes invalide, donnez une URL de la forme « https://nepenthes.nirvati.org »",
    "No Nepenthes detected at the URL" : "Pas d'Nepenthes détecté à cet URL",
    "Nepenthes admin options saved" : "Options d'administration Nepenthes enregistrées",
    "Failed to save Nepenthes admin options" : "Échec de l'enregistrement des options d'administration Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Si vous continuez, vous devrez mettre à jour les paramètres de votre Nepenthes avec les nouveaux identifiants Nextcloud OAuth. De plus, tous les utilisateurs d’Nepenthes devront autoriser à nouveau l’accès à leur compte Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Échec de la création du client Nextcloud OAuth",
    "Connect to Nepenthes" : "Se connecter à Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Certain paramètres de l'application d'intégration d'Nepenthes sont incorrects.",
    "Failed to redirect to Nepenthes" : "Échec de la redirection vers Nepenthes",
    "Enable navigation link" : "Activer le lien de navigation",
    "Connected as {user}" : "Connecté en tant que {user}",
    "Disconnect from Nepenthes" : "Se déconnecter d'Nepenthes",
    "Enable unified search for tickets" : "Activer la recherche unifiée pour les tickets",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Attention, tout ce que vous tapez dans la barre de recherche sera envoyé à votre instance Nepenthes.",
    "Enable notifications for activity in my work packages" : "Activer les notifications d'activité dans mes lots de travaux",
    "Nepenthes options saved" : "Options Nepenthes enregistrées",
    "Incorrect access token" : "Jeton d'accès incorrect",
    "Invalid token" : "Jeton non valide",
    "Nepenthes instance not found" : "Instance Nepenthes introuvable",
    "Failed to save Nepenthes options" : "Impossible d'enregistrer les options Nepenthes",
    "Nepenthes integration" : "Intégration d'Nepenthes",
    "Work package linked successfully!" : "Lot de travaux lié avec succès !",
    "No Nepenthes notifications!" : "Pas de notification Nepenthes !",
    "Invalid key" : "Clé non valide",
    "Default user settings" : "Paramètres utilisateur par défaut",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Un nouvel utilisateur recevra ces valeurs par défaut et elles seront utilisées par l’application d’intégration jusqu’à ce que l’utilisateur les modifie.",
    "URL is invalid" : "URL invalide",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "L'URL doit être de la forme \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Il n’y a pas d’instance Nepenthes valide accessible à cette URL, veuillez vérifier les journaux Nextcloud",
    "Response:" : "Réponse :",
    "Server replied with an error message, please check the Nextcloud logs" : "Le serveur a répondu avec un message d'erreur. Veuillez consulter les logs Nextcloud",
    "Documentation" : "Documentation",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Il n'est pas permis d'accéder aux serveurs Nepenthes avec des adresses locales.",
    "To be able to use an Nepenthes server with a local address, " : "Pour pouvoir utiliser un serveur Nepenthes avec une adresse locale,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Impossible de se connecter à l’URL donnée, veuillez vérifier les journaux Nextcloud",
    "Default user configuration saved" : "Configuration utilisateur par défaut sauvegardée",
    "Failed to save default user configuration" : "Échec d'enregistrement de la configuration utilisateur par défaut.",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "L’URL donnée redirige vers '{location}'. Veuillez ne pas utiliser une URL pointant vers une redirection.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Échec de la requête de révocation en raison d’une erreur de connexion avec le serveur Nepenthes",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Échec de la révocation des jetons d’accès Nepenthes OAuth de certains utilisateurs",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Jeton·s d’accès Nepenthes OAuth révoqué·s avec succès",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Pour pouvoir utiliser un serveur Nepenthes avec une adresse locale, activer le paramètre `allow_local_remote_servers` {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Échec de la révocation des jetons d’accès OAuth Nepenthes de certains utilisateurs.",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Jeton·s d’accès OAuth Nepenthes révoqué·s avec succès.",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Cette application permet une intégration transparente avec le logiciel open source de gestion de projet et de collaboration Nepenthes.\n\nDu côté de Nextcloud, elle permet aux utilisateurs de :\n\n* Lier des fichiers et des dossiers avec des lots de travaux dans Nepenthes\n* Trouver tous les lots de travaux liés à un fichier ou un dossier\n* Voir les notifications d'Nepenthes via le tableau de bord\n* Rechercher des lots de travaux en utilisant la barre de recherche de Nextcloud.\n* Lier des lots de travaux dans des champs de texte enrichis avec le sélecteur intelligent\n* Prévisualiser des liens de lots de travaux dans les champs de texte\n\nDu côté d'Nepenthes, les utilisateurs peuvent :\n\n* Voir tous les fichiers et dossiers Nextcloud liés à un lot de travaux\n* Téléverser et télécharger les fichiers directement dans Nextcloud depuis un lot de travaux\n* Ouvrir les fichiers liés dans Nextclodu pour les modifier\n* Laisser OpenProejct créer des dossiers partagés par projet\n\nPour plus d'informations sur la façon de configurer et d'utiliser l'application Nepenthes, veuillez vous référer au [guide de configuration de l'intégration] (https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) pour les administrateurs, et au [guide de l'utilisateur] (https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
